{capture name=path}{l s='feedback'}{/capture}
{include file=$tpl_dir./breadcrumb.tpl}
<!-- VV004 add 3 script -->
<script type="text/javascript" src="{$base_dir}js/conditions.js"></script>
<script type="text/javascript" src="{$js_dir}layer.js"></script>
{include file=$tpl_dir./thickbox.tpl}
<!-- END VV004 -->
<h2>{l s='Give Feedback' mod='feedback'}</h2>

{if isset($confirmation)}
	<form method="post" class="std" >
	<fieldset>
	<h3/>
	{l s='Thank you!' mod='feedback'}
	<br/>
	{l s='Your comment has been successfully sent to our team.' mod='feedback''}
	{l s='Thank you for taking the time to send us your thoughts on' mod='feedback'} {$shop_name}
	{l s='. We appreciate your feedback, and will use it to improve this service.' mod='feedback'}
	</H3>
	<p class="fdbtext">
	{l s='To prevent spam, the comment will be subject to approval before we publish it online. ' mod='feedback'}
	</p>
	</fieldset>
	</form>
	<ul class="footer_links">
		<li><a href="{$base_dir}"><img class="icon" alt="" src="{$img_dir}icon/home.gif"/></a><a href="{$base_dir}">{l s='Home'}</a></li>
	</ul>
{else}

	{if $err_name == '1' OR $err_mail_name == '1' OR $err_feedback_text == '1' OR $err_permission == '1'}
	<div class="alert error" id="errorDiv">
	<img alt="{l s='Error:' mod='feedback'}" src="{$base_dir}img/admin/forbbiden.gif" />
	{l s='One or more errors were encountered. Please review your informations to continue.' mod='feedback'}
	<p>{if $err_feedback_text eq '1'}- {l s='Valid comment is Required' mod='feedback'}{/if}</p>
	<p>{if $err_name eq '1'}- {l s='Valid Name is Required' mod='feedback'}{/if}</p>
	<p>{if $err_mail_name eq '1'}- {l s='Email address is optional... but the entered Email address is incorrect' mod='feedback'}{/if}</p>
	<p>{if $err_permission eq '1'}- {l s='Permission choice is Required. Select: (Yes) or (No)' mod='feedback'}{/if}</p>

	</div>
	{/if} 


<!--<form action="{$smarty.server.REQUEST_URI}" method="post" class="std" > -->
	<form action="{$request_uri|escape:'htmlall':'UTF-8'}" method="post" class="std" onsubmit="return acceptCGV('{l s='Please accept the terms of privacy before the next step.' mod='feedback' js=1}');">
	
	<fieldset> 
	<h3>{l s='Please tell us how we\'re doing, and let us know how we can serve you better.' mod='feedback'}</h3>
	<p class="fdbtext">
	{l s='Feel free to write any comments you have,  whether they are positive or negative.	Improvement suggestions are also nice.' mod='feedback'}
	</p>
	<p class="textarea">
	<label for="feedback">{l s='Comments:' mod='feedback'}</label>
	<textarea id="feedback" name="feedback" rows="7" cols="47">{if isset($smarty.post.feedback)}{$smarty.post.feedback|escape:'htmlall':'UTF-8'|stripslashes}{/if}</textarea>
	</p>
		
	<br/>
	<p class="fdbtextline">
	{l s='Please enter your name and email address below to allow us to contact you with a response or follow-up questions: ' mod='feedback'}
	</p>
	
	<p class="text">
	<label for="name">{l s='Name:' mod='feedback'}</label>
	<input type="text"  size="50" name="name" value="{if isset($smarty.post.name)}{$smarty.post.name|escape:'htmlall':'UTF-8'|stripslashes}{/if}"/> 
	</p>
	
	<p class="text">
	<label for="email">{l s='E-mail address: (optional)' mod='feedback'}</label>
	<input type="text" size="50" id="email" name="email" value="{if isset($smarty.post.email)}{$smarty.post.email|escape:'htmlall':'UTF-8'|stripslashes}{/if}" />
	</p>
	
	<br/>
	<p>{l s='Name: you can enter an nickname or your firstname and lastname or the company name and the city... you decide.' mod='feedback'}</p>
	<p>{l s='E-mail address: Your email address is never published nor shared.' mod='feedback'}</p>
	<br/>
	<p class="fdbtextline">
	{l s='I grant the ' mod='feedback'}{$shop_name} {l s='permission to use my comments for promotional purposes:' mod='feedback'}
	</p>
		<p class="radio required">
	<span>{l s='permission' mod='feedback'}</span>
	<input type="radio" name="permission" id="permission1" value="1" {if isset($smarty.post.permission) && $smarty.post.permission == 1}checked="checked"{/if} />
	<label for="permission1" class="top">{l s='Yes' mod='feedback'}</label>
	<input type="radio" name="permission" id="permission2" value="2" {if isset($smarty.post.permission) && $smarty.post.permission == 2}checked="checked"{/if} />
	<label for="permission2" class="top">{l s='No' mod='feedback'}</label>
	</p>
	<br/>
	<p>
	<!-- VV004 --><input type="checkbox" name="cgv" id="cgv" value="1"  {if isset($smarty.post.cgv)}checked="checked"{/if} />
	<!-- VV004 --><label for="cgv">{l s='I agree the terms of privacy.' mod='feedback'}</label> <a href="{$base_dir}cms.php?id_cms={$cmsprivacyid}&amp;content_only=1&amp;TB_iframe=true&amp;width=450&amp;height=500&amp;thickbox=true" class="thickbox">{l s='(read)' mod='feedback'}</a>
	</p>
	</fieldset>
	
	<input type="hidden" name="process" value="1" /><br />
	<p class="submit">
	<input type="submit" class="button" value="{l s='Send Feedback!' mod='feedback'}" />
	</p>
	
</form>
{/if}
